@font-face
{
font-family: "MyFutura";
src: url("/~/media/Milka/com/Fonts/eot/futura_std_bold.eot?#iefix") format("embedded-opentype"), url("/~/media/Milka/com/Fonts/ttf/futura_std_bold.ttf") format("truetype");   
}

form{
    font-family: FuturaStd Bold;
    font-size: 14px;     
   height:100% ! important;
   margin:0 auto;
   padding:0;
   text-align:center;

background-image:url("/~/media/Milka/com/Images/bodybgimage1.png");
background-color: rgba(0, 0, 0, 0);
background-repeat:repeat;
background-position:0 0;
padding-bottom:2px;


}
body
{
    height:100% ! important;
    margin-top: 0px ! important;
    margin-left:0px ! important;
    margin-right:0px ! important;
    height:100% ! important;
    margin-bottom:-10% ! important;
    
}

.para_footer
{
    color: #ffffff;
    font-family: Verdana;
    font-size: 9px;
}
.bottomSelector
{
    text-align:left;
    margin-left: 2%;

}

.COntentItem Image imgCOntainer
{
height:171px;

}

.HeaderClass
{
}
#content
{
   height:auto;
   margin:0 auto;
   padding:0;
   text-align:center;
    width:1034px;
    background-image: url("/~/media/Milka/com/Images/image_2.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color:#ffffff;
    
  }
#content .text-block {
    padding: 20px;
}
#footer{
color:#ffffff;
font-family:Verdana;
font-size:9px;
}
.footer-navigation a,
.footer-navigation a:visited{
    color: #ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 9px;
    line-height: 2em;
}

#header
{

margin:0;
padding:0;
}

#header .imgContainer
{
margin-top:-5px;
width:100% ! important;
}
#header img
{
    width: 100% ! important;
height: 100% ! important;
}

.headsection{
font-family:MyFutura;  
font-size:50px;
color:#ffffff;
font-weight: bold;
width:100%;
}


.imageHeader
{
width:100%;
height:100%;
}

.imageTop
{
position: relative;
z-index: 3;
padding: 0;
margin-top: 1%;
width: 100% ! important;
}

.imageLog
{
padding: 0;
margin-top: -200px;
z-index: 1;
position: relative;
}


div
{
margin:0;
}


.headingTop
{
position: relative;
top: -592px;
margin-right: 43%;
z-index: 10;
font-family: MyFutura;
font-size: 59px;
color: white;
font-weight: bold;
right: 0%;
text-align: left;
padding-left: 30px;
width: 60%;
}

a
{
margin:10px;
}

a img
{
outline : none;
border: 0;
}

.headingBottom
{
font-family: MyFutura;
font-size: 36px;
color: white;
font-weight: bold;
margin-top: -2%;
}



.topSelector,.midSelector,.bottomSelector
{
position:relative;
top:0%;
left:0%;
}

.arrowImage
{
padding-right: 2%;
margin-left: -5%;
margin-bottom: -1%;
}

.headingText
{
margin: 0;
line-height: 62px;
}
@media only screen and (max-device-width:640px)
{
    form
    {
        width:100% ! important;
        height:auto ! important;
        background-repeat:repeat-y;
    }

    .imageTop
    {
         width: 100% ! important;
        height: auto ! important;  
    }
    .topSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .middleSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .bottomSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .headingTop
    {
        top:0px ! important;
        text-align:center ! important;
        font-size: 27px;
        width:100%;
        height:auto;
        padding-left:0px ! important;
    }
    .imageLog
    {
       margin-top:-20px ! important;
    }
    #footer .Image img
    {
        width:100% ! important;
        height:auto ! important;
    }
    #header img
    {
        width:100% ! important;
        height:auto ! important;
    }
    .headingText
    {
        line-height: 28px ! important;
    }
    .imageLog p img
    {
        display:none;
    }
    .headingBottom
    {
        font-size: 21px ! important;
        margin-top: 10%  ! important;
    }
    #content
    {
    height:auto;
    margin:0 auto;
    padding:0;
    text-align:center;
    width:100% ! important;
    border-image: url("/~/media/Milka/com/Images/image_2.png") 4 round;
    }
           
}